<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: email_extras.php,v 1.5 2004/11/20 05:54:47 shidairiki Exp $
//

// office use only
  define('OFFICE_FROM','<strong>差出人:</strong>');
  define('OFFICE_EMAIL','<strong>メール:</strong>');

  define('OFFICE_SENT_TO','<strong>宛先:</strong>');
  define('OFFICE_EMAIL_TO','<strong>メール:</strong>');

  define('OFFICE_USE','');
  define('OFFICE_LOGIN_NAME','<strong>ログイン名:</strong>');
  define('OFFICE_LOGIN_EMAIL','<strong>ログイン用メールアドレス:</strong>');
  define('OFFICE_IP_ADDRESS','<strong>IPアドレス:</strong>');
  define('OFFICE_HOST_ADDRESS','<strong>ホストアドレス:</strong>');
  define('OFFICE_DATE_TIME','<strong>日時:</strong>');

// email disclaimer
  define('EMAIL_DISCLAIMER', 'このメールは当ショップに登録されたお客様に対してお送り' . "\n" . 'しています。お心当たりが無いようでしたら、大変' . "\n" .'お手数ですがメールにて %s までご連絡ください。');
  define('EMAIL_SPAM_DISCLAIMER','このメールは当ショップに登録され、購読を希望された方にお届けしています。配信停止を希望される方は、お手数ですがこちらのメールアドレスまでご連絡下さい。');
  define('EMAIL_FOOTER_COPYRIGHT','Copyright &copy; 2004 <a href="http://www.zen-cart.com" target="_blank">Zen Cart</a>. Powered by <a href="http://www.zen-cart.com" target="_blank">Zen Cart</a>');

// email advisory for all emails customer generate - tell-a-friend and GV send
  define('EMAIL_ADVISORY', '-----' . "\n" . '「<strong>重要:</strong>
お客様の個人情報保護やいたずら防止のために、当ショップを' . "\n" . 
'経由したメールはショップ管理者が通信記録として保存'  . "\n" . 
'しています。もしこのメールにお心当たりがないいようでし' . "\n" . 
'たら、大変お手数ですがメールにて' . STORE_OWNER_EMAIL_ADDRESS . "\n" .
'までご連絡ください。」' . "\n\n");

// email advisory included warning for all emails customer generate - tell-a-friend and GV send
  define('EMAIL_ADVISORY_INCLUDED_WARNING', '<br /><strong>当ショップを通じて送られる全てのメールには、末尾に以下のメッセージを表示しています。</strong><br />');


// Admin additional email subjects
  define('SEND_EXTRA_CREATE_ACCOUNT_EMAILS_TO_SUBJECT','[アカウント作成]');
  define('SEND_EXTRA_TELL_A_FRIEND_EMAILS_TO_SUBJECT','[友達に教える]');
  define('SEND_EXTRA_GV_CUSTOMER_EMAILS_TO_SUBJECT','[ギフト券の贈呈]');
  define('SEND_EXTRA_NEW_ORDERS_EMAILS_TO_SUBJECT','[新規注文]');
  define('SEND_EXTRA_CC_EMAILS_TO_SUBJECT','[EXTRA CC ORDER INFO] #');
  define('SEND_EXTRA_CC_EMAILS_TO_SUBJECT','[EXTRA CC ORDER INFO] #');

// Low Stock Emails
  define('EMAIL_TEXT_SUBJECT_LOWSTOCK','警告: 在庫が少なくなりました');
  define('SEND_EXTRA_LOW_STOCK_EMAIL_TITLE','在庫警告レポート: ');
?>